body
	{
		background:url(../images/body.png) repeat-x;
		margin:0;
		padding:0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#6d6d6d;
		text-decoration:none;
		font-weight:normal;
		overflow-x:hidden;
		display:none;
	}
	
/****************************************************************************************************************************/
.sellLQt
{
    clear: both;
    display: block;
    float: right;
    width: 100%;
	margin-top:-22px;
}


.btn.btn-info.btn-setting {
    float: left;
}
.sellLQt label
{
width:150px !important;
padding-top:0px !important;
float:left;
}
.sellLQt .controls
{
float: right;
width: 30% !important;
word-wrap:-break-word;
text-align:left;
}
.formLeft
{
    float: left;
    margin-left: 5px;
    width: 48%;
}
.formLeft label
{
clear:both !important;
width:auto !important;
display:block !important;
text-align:left !important;
}
.formLeft .controls
{
margin-left:0px !important;
width: 99% !important;
}
.formRight
{
    float: left;
    width: 40%;
}
.formRight label
{
clear:both !important;
width:auto !important;
display:block !important;
text-align:left !important;
}
.formRight .controls
{
margin-left:0px !important;
width: 99% !important;
}
.clear
{
clear:both;
}	
.formAlign
{
float:left;
width: 17%;
}
.formAlign label
{
text-align:left !important;
}	
.formAlign input
{
width:130px;
margin-right:10px;
}
.formAlign .styled-select
{
width:130px !important;
}
.formAlign .styled-select select
{
width:152px !important;
}
.cal
{
    float: left;
    font-size: 14px;
    margin-right: 7px;
    margin-top: 28px;
}
/****************************************************************************************************************************/	
	
	
img
	{
		border:none 0;
	}
.clear
	{
		clear:both;
	}
.box_seperator
	{
		clear:both;
		background:url(../images/clear.png) repeat-x;
		height:20px;
	}
.clear20
	{
		clear:both;
		height:20px;
	}
.clear10
	{
		clear:both;
		height:20px;
	}	
.main
	{
	margin:auto;
    width: 950px;
	}
.main .header
	{
		width:950px;
		height: 43px;
	}
	
.main .header .navigation
	{
		height:42px;
		width:785px;
		float:left;
	}	
.main .header .navigation ul {
    height:42px;
		width:auto;
		list-style:none;
		padding:0;
		margin:0;
}
.main .header .navigation ul li {
    display: block;
    float: left;
    position: relative;	
	height:42px;	
}
.main .header .navigation li ul {
    display: none;
	
}
.main .header .navigation ul li a {
    height:42px;
		padding-left:10px;
		padding-right:10px;
		display:block;
		text-decoration:none;
		color:#fff;
		font-weight:bold;
		line-height:42px;
}
.main .header .navigation ul li a:hover {
    background:#fafafa;
	color:#000;
}
.main .header .navigation li:hover ul {
    display: block;
    position: absolute;
	width:200px;
	z-index:100;
}
.main .header .navigation li:hover li {
    float: none;
    font-size: 11px;
	margin-top:-1px;
	border:solid 1px #ccc;
}
.main .header .navigation li:hover a {
	 background: none repeat scroll 0 0 #fafafa; color:#000;
}
.main .header .navigation li:hover li a:hover {

    background: none repeat scroll 0 0 maroon; color:#fff;
}

.main .header .navigation ul li a.selected
	{
		height:42px;
		padding-left:15px;
		padding-right:15px;
		display:block;
		text-decoration:none;
		background:#fafafa;
		color:#000;
		font-weight:bold;
		line-height:42px;
	}
	
.main .header .nav_right
	{
    float: right;
    margin-right: 10px;
    margin-top: 9px;
    width: 143px;
	}
.main .header .nav_right .account
	{
		background:url(../images/account_btn.png) no-repeat;
		display:block;
		float:left;
		width:70px;
		height:24px;
		margin-right:3px;
	}
.main .header .nav_right .logout
	{
		background:url(../images/logout_btn.png) no-repeat;
		display:block;
		float:left;
		width:70px;
		height:24px;
	}
#login-link{

}
#login-panel{
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 0 5px 5px;
    display: none;
    font-size: 8pt;
    font-weight: bold;
    margin-left:-133px !important;
    padding: 10px 15px 5px;
    position: absolute;
    top: 42px;
    width: 250px;
	border:3px solid maroon;
	border-top:0px;
	z-index:1000;
	box-shadow: 0 3px 3px;
}
#login-panel .photo
{
	float:right;
	width: 50px;
}
#login-panel .photo img {
    border-radius: 5px 5px 5px 5px;
    width: 50px;
}
#login-panel h4
{
    float: left;
    line-height: normal;
    width: 200px;
}
#login-panel h4 a {
    color: #0066CC;
    font-weight: bold;
	word-wrap: break-word;
	font-size:14px;
}
#login-panel a {
	font-size:12px;
    font-weight: bold;
}	
.main .header .logo
	{
		background:url(../images/logo.png) no-repeat;
		width:64px;
		height:38px;
		float:left;
		margin-top:30px;
	}
.main .header .searchbox
	{
		width:200px;
		height:30px;
		float:right;
		margin-top:40px;
	}
.main .header .searchbox input[type=text]
	{
		width:163px;
		height:18px;
		border:solid 1px #fff;
		background:url(../images/search_icon.png) no-repeat #d8e9eb 7px 6px;
		box-shadow:#e1e1e1 0 0 3px 3px;
		padding:5px;
		color:#000;
		padding-left:30px;
		border-radius:4px;
	}
	
	
.breadcrumb { 
			list-style: none; 
			overflow: hidden; 
			font: 13px Arial, Sans-Serif;
			padding:0;
			margin:4px 0 23px 0;
			 
			border: solid 1px #d1d1d1;
		}
		.breadcrumb li { 
			float: left; 
		}
		.breadcrumb li a {
			color: #b2b2b2;
			text-decoration: none; 
			padding: 10px 0 10px 55px;
			background: #eee; 
			position: relative; 
			display: block;
			float: left;
		}
		.breadcrumb li a:after { 
			content: " "; 
			display: block; 
			width: 0; 
			height: 0;
			border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
			border-bottom: 50px solid transparent;
			border-left: 30px solid #eee;
			position: absolute;
			top: 50%;
			margin-top: -50px; 
			left: 100%;
			z-index: 2; 
		}	
		.breadcrumb li a:before { 
			content: " "; 
			display: block; 
			width: 0; 
			height: 0;
			border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
			border-bottom: 50px solid transparent;
			border-left: 30px solid transparent;
			position: absolute;
			top: 50%;
			margin-top: -50px; 
			margin-left: 0px;
			left: 100%;
			z-index: 1; 
		}	
		.breadcrumb li:first-child a {
			padding-left: 10px;
		}
		.breadcrumb li:nth-child(2) a       { background:        #eee; }
		.breadcrumb li:nth-child(2) a:after { border-left-color: #eee; }
		.breadcrumb li:nth-child(3) a       { background:        #eee; }
		.breadcrumb li:nth-child(3) a:after { border-left-color: maroon; }
		.breadcrumb li:nth-child(4) a       { background:        #eee; }
		.breadcrumb li:nth-child(4) a:after { border-left-color: #eee; }
		.breadcrumb li:nth-child(5) a       { background:        #eee; }
		.breadcrumb li:nth-child(5) a:after { border-left-color: #eee; }
		.breadcrumb li:last-child a {
			background: maroon !important;
			color: #fff;
			pointer-events: none;
 			cursor: default;
		}
		.breadcrumb li:last-child a:after {border-left-color: maroon; }
		.breadcrumb li a:hover { background: maroon; color:#fff; }
		.breadcrumb li a:hover:after { border-left-color: maroon !important; }
		
.main #content
	{
		width:950px;
		margin-top:0px;
	}
h1
	{
		padding:0;
		margin:0;
		font-size:18px;
		line-height:normal;
		margin-bottom:10px;
		font-family:Arial;
		color:maroon;
	}
	
	
	
.main #content .navigation
	{
    height: 33px;
    position: relative;
    width: 99.8%;
    z-index: 10;
		/*background:#F3F3F3;*/
	}
.main #content .navigation ul
	{
		height:33px;
		width:auto;
		list-style:none;
		padding:0;
		margin:0;
		margin-left:1px;
	}
.main #content .navigation ul li
	{
		height:33px;
		list-style:none;
		float:left;
		margin-left:-1px;
	}
.main #content .navigation ul li a
	{
		background:url(../images/content_nav.png) repeat-x !important;
		width:160px !important;
		height:32px !important;
		text-align:center !important;
		display:block !important;
		text-decoration:none !important;
		color:#7b7b7b !important;
		font-weight:normal !important;
		line-height:32px !important;
		border:solid 1px #dadada !important;
		border-bottom:0 none !important;
	}
.main #content .navigation ul li a:hover
	{
		color:maroon !important;
	}
.main #content .navigation ul li a.selected
	{
		/*background:url(../images/content_nav.png) repeat-x !important;*/
		background:#FFFFFF !important;
		width:150px !important;
		height:32px !important;
		text-align:center !important;
		display:block !important;
		text-decoration:none !important;
		color:maroon !important;
		font-weight:normal !important;
		line-height:32px !important;
		border:solid 1px #dadada !important;
		border-bottom:solid 1px #fff !important;
	}
.main #content .box
	{
		background:url(../images/box_bg.png) repeat-x bottom #fff;
		width:948px;
		/*min-height:328px;*/
		border:solid 1px #dadada;
	}
.main #content .box h1
	{
		background:url(../images/heading.png) repeat-y;
		color:#6d6d6d;
		font-size:18px;
		height:36px;
		line-height:36px;
		padding-left:13px;
		width:100%;
		margin-top:13px;
		margin-bottom:13px;
		float:left;
	}
.section_heading h2
	{
		background:url(../images/heading.png) repeat-y;
		color:#333;
		font-family:Verdana, Geneva, sans-serif;
		font-size:18px;
		height:36px;
		line-height:36px;
		padding-left:13px;
		width:555px;
		margin-top:13px;
		margin-bottom:13px;
		float:left;
	}
	
.main #content .box .search
	{
		width:200px;
		height:30px;
		float:right;
		margin-top:19px;
		margin-right:15px;
	}
.main #content .box .search input[type=text]
	{
		width:178px;
		height:28px;
		background:#fff;
		padding-left:10px;
		color:#000;
		float:left;
		border: 1px solid #D1D9D9;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 10px #E1E1E1 inset;
    color: #ABABAB;
    font-size: 11px;
	}
.main #content .box .search a
	{
		background:url(../images/find.png) no-repeat;
		width:15px;
		height:15px;
		display:block;
		margin-top: -24px; margin-right: 18px;
		float:right;
	}
.main #content .box ul
	{
		padding:0;
		margin:0;
		list-style:none;
		float:left;
	}
.main #content .box ul li
	{
		padding:0;
		margin:0;
		list-style:none;
		float:left;
		margin-right:2px;
	}
.main #content .box ul li img
	{
		float:left;
		margin-right:7px;
		margin-top: 3px;
	}
.main #content .box ul li a
	{
		 
		text-align:center;
		width:95px;
		height:30px;
		line-height:30px;
		color:#003b81 !important;
		font-size:12px;
		display:block;
		text-decoration:none;
	}
.main #content .box ul li a:hover
	{
		background:url(../images/button_ul_hover.png) no-repeat;
		color:#fff;
	}
.main #content .box ul li a.selected
	{
		background:url(../images/button_ul_hover.png) no-repeat;
		color:#fff;
		text-align:center;
		width:95px;
		height:30px;
		line-height:27px;
		font-size:12px;
		display:block;
		text-decoration:none;
	}
.tbl-footer .tbl-pages
	{
		float:right;
		margin-right: 20px;
	}
.tbl-footer .tbl-pages ul
	{
		padding:0;
		margin:0;
		list-style:none;
	}
.tbl-footer .tbl-pages ul li
	{
		padding:0;
		margin:0;
		list-style:none;
		float:left;
	}
.tbl-footer .tbl-pages ul li a
	{
		text-transform:uppercase;
		color:#4c4c4c;
		font-size:11px;
		text-decoration:none;
		background:none;
		width:auto;
		height:auto;
		padding:5px;
	}
.tbl-footer .tbl-pages ul li a:hover
	{
		text-decoration:underline;
	}
.main #content .box .grid
	{
		min-height:200px;
	}
.main #content .box .grid .grid_header
	{
		background:url(../images/grid_header.png) repeat-x;
		width:933px;
		height:31px;
		border:solid 1px #c1c1c1;
		border-radius:5px;
		margin-left: 7px;
		line-height:30px;
	}
.main #content .box .grid .grid_rows
	{
		padding:0;
	}
.tbl-footer .tbl-pages
	{
		width:434px;
		margin:0 auto;
		float:none;
	}
.tbl-footer .tbl-pages ul
	{
		width:605px;
		padding:0;
		margin:0;
		list-style:none;
	}
.tbl-footer .tbl-pages ul li
	{
		padding:0;
		margin:5px;
		list-style:none;
		float:left;
	}
	
	
.tbl-footer .tbl-pages ul li a.left
	{
		background:url(../images/button_ul.png) no-repeat;
		text-align:center;
		width:95px;
		height:30px;
		line-height:27px;
		color:#7b7b7b;
		font-size:12px;
		display:block;
		text-decoration:none;
		margin-top: -5px;
	}
.tbl-footer .tbl-pages ul li a.left:hover
	{
		background:url(../images/button_ul_hover.png) no-repeat;
		color:#fff;
	}
.tbl-footer .tbl-pages ul li a.right
	{
		background:url(../images/button_ul.png) no-repeat;
		text-align:center;
		width:95px;
		height:30px;
		line-height:27px;
		color:#7b7b7b;
		font-size:12px;
		display:block;
		text-decoration:none;
		margin-top: -5px;
	}
.tbl-footer .tbl-pages ul li a.right:hover
	{
		background:url(../images/button_ul_hover.png) no-repeat;
		color:#fff;
	}
.tbl-pages ul li a
	{
		color:#7b7b7b;
		text-decoration:none;
		font-size:12px;
		width:20px;
		height:20px;
		display:block;
		padding:0;
		line-height:20px;
	}
.tbl-footer .tbl-pages ul li a:hover
	{
		background:url(../images/paging_bg.png) no-repeat;
		color:#fff;
	}
strong
	{
		font-weight:bold;
		font-size:12px;
	}
.main #content .box .table
	{
		width:100%;
		
	}
.main #content .box .table input[type=text]
	{
		width:234px;
		height:14px;
		border-radius:4px;
		border:solid 1px #d1d9d9;
		box-shadow:inset 0 0 10px #e1e1e1;
		color:#ababab;
		font-size:11px;
		padding:5px;
	}
.styled-select {
/*    background:url("../images/dropdown.png") no-repeat scroll right center #FFFFFF;
   border-radius:4px;
	border:solid 1px #d1d9d9; 
	
    height:26px;
    overflow: hidden;*/
   /* width: 219px;
	margin-bottom:10px;*/
float: left;
}
 
.styled-select select
	{
		/*background:none transparent;
		border:none 0;*/
		width:210px;
		border-radius:5px;
		font-size:11px;
		padding:5px;
		box-shadow:inset 0 0 10px #e1e1e1;

	}
.styled-timing select
	{
	float:left;
	 width:80px; 
	
	 margin:0 5px 0 0;
		/*background:none transparent;
		border:none 0;*/
		
		
		color:#000000;
		font-size:11px;
		padding:5px;
		box-shadow:inset 0 0 10px #e1e1e1;

	}	
	
.styled-select select[multiple=multiple]
	{
		/*background:none transparent;
		border:none 0;*/
		width:210px;
		
		color:#000000;
		font-size:11px;
		padding:5px;box-shadow:inset 0 0 10px #e1e1e1;

	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.styled-select {
	 -webkit-appearance: none;
}
 
.styled-select select
	{
		/*height:34px;
		-webkit-appearance: none;*/
		position: relative;
		/*top: -7px;*/
	}
}
.radio-1 {
    width: 193px;
}
.button-holder {
    float: left;
}
.regular-radio {
    display: none;
}
.regular-radio + label {
    background-color: #FAFAFA;
    border: 1px solid #CACECE;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -15px 10px -12px rgba(0, 0, 0, 0.05) inset;
    display: inline-block;
    padding: 9px;
    position: relative;
}
.regular-radio:checked + label:after {
    background: none repeat scroll 0 0 maroon;
    border-radius: 50px 50px 50px 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
    content: " ";
    font-size: 32px;
    height: 10px;
    left: 4px;
    position: absolute;
    top: 4px;
    width: 10px;
}
.regular-radio:checked + label {
    background-color: #E9ECEE;
    border: 1px solid #ADB8C0;
    color: #99A1A7;
}
.regular-radio + label:active, .regular-radio:checked + label:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
.main #content .box .table input[type=submit]
	{
		background:url(../images/button.png) no-repeat;
		width:151px;
		height:33px;
		border:none 0;
		color:#fff;
		font-size:18px;
		text-align:center;
		padding-bottom:4px;
	}
.main #content .box .table .infobox
	{
		width:164px;
		height:50px;
		display:block;
	}
.main #content .box .table .infobox .left
	{
		background:url(../images/infobox_left.png) no-repeat;
		width:12px;
		height:50px;
		float:left;
	}
.main #content .box .table .infobox .center
	{
		background:maroon;
		width:137px;
		height:40px;
		float:left;
		font-size:11px;
		color:#fff;
		padding:5px;
		text-align:left;
		line-height:18px;
	}
.main #content .box .table .infobox .right
	{
		background:url(../images/infobox_right.png) no-repeat;
		width:5px;
		height:50px;
		float:right;
	}
	
.success
	{
		width:420px;
		height:40px;
		font-size:13px;
		color:#4e6e1b;
		float:right;
		line-height:40px;
	}
.success .left
	{
		background:url(../images/success_left.png) no-repeat;
		width:38px;
		height:40px;
		float:left;
	}
.success .center
	{
		background:url(../images/success_repeater.png) repeat-x;
		width:343px;
		height:40px;
		float:left;
	}
.success .right
	{
		background:url(../images/success_right.png) no-repeat;
		width:39px;
		height:40px;
		float:right;
		text-align:center;
	}
.success .right a
	{
		background:url(../images/success_close.png) no-repeat;
		width:16px;
		height:15px;
		display:block;
		float:right;
		margin-top:14px;
		margin-right:14px;
	}
	
	
	
.general
	{
		width:420px;
		height:40px;
		font-size:13px;
		color:#346b96;
		float:right;
		line-height:40px;
	}
.general .left
	{
		background:url(../images/general_left.png) no-repeat;
		width:38px;
		height:40px;
		float:left;
	}
.general .center
	{
		background:url(../images/general_center.png) repeat-x;
		width:343px;
		height:40px;
		float:left;
	}
.general .right
	{
		background:url(../images/general_right.png) no-repeat;
		width:39px;
		height:40px;
		float:right;
		text-align:center;
	}
.general .right a
	{
		background:url(../images/general_close.png) no-repeat;
		width:16px;
		height:15px;
		display:block;
		float:right;
		margin-top:14px;
		margin-right:14px;
	}
	


.error
	{
		width:420px;
		height:40px;
		font-size:13px;
		color:#81333c;
		float:right;
		line-height:40px;
	}
.error .left
	{
		background:url(../images/error_left.png) no-repeat;
		width:38px;
		height:40px;
		float:left;
	}
.error .center
	{
		background:url(../images/error_center.png) repeat-x;
		width:343px;
		height:40px;
		float:left;
	}
.error .right
	{
		background:url(../images/error_right.png) no-repeat;
		width:39px;
		height:40px;
		float:right;
		text-align:center;
	}
.error .right a
	{
		background:url(../images/error_close.png) no-repeat;
		width:16px;
		height:15px;
		display:block;
		float:right;
		margin-top:14px;
		margin-right:14px;
	}
		
	
.warning
	{
		width:420px;
		height:40px;
		font-size:13px;
		color:#a4752b;
		float:right;
		line-height:40px;
	}
.warning .left
	{
		background:url(../images/warning_left.png) no-repeat;
		width:38px;
		height:40px;
		float:left;
	}
.warning .center
	{
		background:url(../images/warning_center.png) repeat-x;
		width:343px;
		height:40px;
		float:left;
	}
.warning .right
	{
		background:url(../images/warning_right.png) no-repeat;
		width:39px;
		height:40px;
		float:right;
		text-align:center;
	}
.warning .right a
	{
		background:url(../images/warning_close.png) no-repeat;
		width:16px;
		height:15px;
		display:block;
		float:right;
		margin-top:14px;
		margin-right:14px;
	}
	
.footer
	{
		/*background:maroon;*/
		text-align:center;
		line-height:30px;
		height:30px;
		color:#666666;
		font-size:12px;
		width:100%;
	
	}
	.footer a
	{
	color:maroon !important;
	font-weight:bold;
	}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close1 {
    background: url("../img/chosen-sprite.png") no-repeat scroll right top transparent !important;
    display: block !important;
    float: right;
    font-size: 1px !important;
    height: 13px !important;
    position: inherit;
    right: -3px;
    top: 1px;
    width: 12px !important;
}

 input[type="text"]{
 border: 1px solid #D1D9D9;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    
    font-size: 13px;
  
    padding: 5px;
    height: 14px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    
}
/*     width: 234px; */	
	
	
	input[type="submit"],input[type="button"],input[type="reset"] ,button{
	background: linear-gradient(to bottom, maroon 0%, maroon 100%) repeat scroll 0 0 transparent;
    border: 1px solid maroon;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    font-size: 13px;
    line-height: 18px;
    padding: 5px 10px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: auto;
		}
		
		
input[type="submit"]:hover,input[type="button"]:hover,button:hover
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #800000), color-stop(1, #5e1010) );
	background:-moz-linear-gradient( center top, #800000 5%, #5e1010 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#800000', endColorstr='#5e1010');
	background-color:#800000 /* Old browsers */
}




.stock_order{
    border: 1px solid #D1D9D9 !important;
    border-radius: 4px 4px 4px 4px !important;
    box-shadow: 0 0 10px #E1E1E1 inset !important;
    color: #ABABAB !important;
    font-size: 11px !important;
    height: 14px !important;
    padding: 5px !important;
    width: 100px !important;
}
.filterBox
{
height:53px;
float:left;
/*display:table;*/
margin:5px;
}
.filterButton
{
float:right;
text-align:right;
display:table;
margin:5px;
}

.dbLeft
{
width:49%;
float:left;
margin-bottom:10px;
}
.dbRight
{
width:49%;
float:right;
margin-bottom:10px;
}
.dbLeft .row-fluid, .dbRight .row-fluid, .dbLeft .row-fluid .box, .dbRight .row-fluid .box
{
width:100% !important;
}
.box-header input[type=submit]
{
float:right;
}
/*.dbRight .row-fluid
{
width:100% !important;
}
.dbLeft .row-fluid .box
{
width:100% !important;
} 
.dbRight .row-fluid .box 
{
width:100% !important;
}
.dbleft .row-fluid .box .box-header
{
width:100% !important;
} 
.dbRight .row-fluid .box .box-header
{
width:100% !important;
}
.dbleft .row-fluid .box .box-content
{
width:100% !important;
}
.dbRight .row-fluid .box .box-content
{
width:100% !important;
}
.dbleft .row-fluid .box .box-content h1
{
width:100% !important;
} 
.dbRight .row-fluid .box .box-content h1
{
width:100% !important;
}*/

.href_button{

 background: linear-gradient(to bottom, maroon 0%, maroon 100%) repeat scroll 0 0 transparent;
    border: 1px solid maroon;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    font-size: 13px;
    line-height: 18px;
    padding: 5px 10px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: auto;
	
	}
	.href_button:hover
	{
	color:#FFFFFF;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #800000), color-stop(1, #5e1010) );
	background:-moz-linear-gradient( center top, #800000 5%, #5e1010 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#800000', endColorstr='#5e1010');
	background-color:#800000 /* Old browsers */
	
	
	}
	
	
/******************************************************* New Menu *****************************************************/
#nav {
   height: 42px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: auto;
}
#nav li {
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
	margin-right:1px;
}


/* main level link */
#nav a {
	font-weight: bold;
	
	color: #fff;
	text-decoration: none;
	display: block;
	letter-spacing:normal !important;
	font-size:12px;
	margin: 0;
}
#nav a:hover {
	background: #000;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background:#fff;
	color: #000;
}
#nav ul li
{
	background:#fff;
}
#nav ul li a
{
	background:#fff;
	color: #000;
	display:block;
	text-decoration:none;
	
}
#nav ul li a.nextPoint
{
	background:url(../images/arrow_over.png) no-repeat 162px #fff !important;
}
#nav ul li a.nextPoint:hover
{
	background:url(../images/arrow.png) no-repeat 162px maroon !important;
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #000;
	

}
#nav ul a:hover {
	background:maroon !important;
	color: #fff !important;
}

/* dropdown */
#nav li:hover > ul {

	display: block;
}

/* level 2 list */
#nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 42px;
	left: 0;

}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
	border-top:0px;
}
#nav ul li:first-child
{
border-top:1px solid #ccc;
}
#nav ul a {
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -1px;
}

/* rounded corners of first and last link */


/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}




/*.active {
	
   background:url(../images/button_ul_hover.png) no-repeat;
   color:#fff !important;
    cursor: pointer;
    margin-left: 20px;
	
}*/


.tbl-cell{width:50px;}
ul.tabs_grid
	{
		padding:0;
		margin:0;
		list-style:none;
		margin-top: 10px;
	}
ul.tabs_grid li
	{
		padding:0;
		margin:0;
		list-style:none;
		float:left;
		width:169px;
		height:37px;
	}
ul.tabs_grid li a {
	
 	color:#000;
    cursor: pointer;
	margin: 0;
	display:block;
	width:169px;
	height:37px;
	text-align:center;
	line-height:37px;
	text-decoration:none;
	list-style:none;
	float:left;
	cursor:pointer;
}
ul.tabs_grid li a:hover {
	
   text-decoration:none;
   background:url(../images/tab_selected.png) no-repeat;
   color:#fff !important;
}
ul.tabs_grid li a.active {
	
   text-decoration:none;
   background:url(../images/tab_selected.png) no-repeat;
   color:#fff !important;
}
.border_bottom
	{
		background:#003b80;
		width:948px;
		height:3px;
		margin-top:-1px;
	}